RubyGems Navigation menu

aws-sdk-dynamodb 1.51.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.54.0 - September 30, 2020 (156 KB)
  2. 1.53.0 - September 15, 2020 (156 KB)
  3. 1.52.0 - August 25, 2020 (156 KB)
  4. 1.51.0 - July 02, 2020 (156 KB)
  5. 1.50.0 - June 23, 2020 (156 KB)
Zeige alle Versionen (71 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    64d91b71e82b03dcfc52a86b578394f2be0b978003cc1139c078413e0696fc43

    Downloads insgesamt 45.436.875

    Für diese Version 1.583.520

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: